/*
 Theme Name: mon-cahier-child
 Theme URI: http://www.candlelightstories.com/mon-cahier-child/
 Description: Mon Cahier Child Theme
 Author: John Doe
 Author URI: http://www.candlelightstories.com
 Template: mon-cahier
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain: mon-cahier-child
*/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
ol, ul {list-style: none;}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {outline: thin dotted;}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {border: 0;}


/* =Global
----------------------------------------------- */
body,
button,
input,
select,
textarea {
	color: #000;
	font-family: 'georgia', 'times', serif;
	font-size: 16px; /* pixels are needed for IE 8 and lower :( */
	font-size: 1.6rem; /* Snooka explains font resizing using rem - http://snook.ca/archives/html_and_css/font-size-with-rem */
	line-height: 1.6;
}


/* Headings 
Google fonts are defined and called in functions.php
-------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	clear: both;
	font-family: 'Cutive', serif;
	margin: 10px 0;
	font-weight: normal;
	padding: 0 0 0 0;
}
h1 {
	font-size: 30px; 
	font-size: 3.0rem; 
	margin-top: 0;
}
h2 {
	font-size: 26px; 
	font-size: 2.6rem;
}
h3 {
	font-size: 22px; 
	font-size: 2.2rem;
}
h4, h5, h6 {
	font-size: 16px; 
	font-size: 1.6rem;
}
h1.entry-title a {
	text-decoration: none;
	color: #000;	
}
h1.entry-title a:hover {
	text-decoration: underline;
	color: #000;	
}
a {
	color: #000;
}
a:hover,
a:focus,
a:active{
	color: #ef590a;
}
hr {
	background-color: #454545;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
p {
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 3em;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
.format-quote .entry-content p,
.single-format-quote .entry-content p {
font-family: Georgia, serif;
font-size: 14px;
font-style: italic;
width: 70%;
margin: 0.25em 50px;
padding: 0.25em 0px;
line-height: 1.45;
position: relative;
color: #383838;
}
blockquote:before {
    content:"“";
    font-size: 90px;
    font-family:"Georgia", Serif;
    color: #383838;
    position: absolute;
    left: -50px;
    top: -40px;
}
blockquote{
    display: block;
    max-width: 70%;
    position: relative;
    padding: 0 5px;
    margin: 0 auto;
    font-style: italic;
}

.media {
	text-align: center;

}

address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	padding: 1.6em;
	overflow: auto;
	max-width: 100%;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
.clear {clear: both;}

/* Image alignment 
-------------------------------*/
img.alignleft, 
img.aligncenter, 
img.alignright {
	padding: 3px;
	border: 1px solid #000;
	margin-top: 1em;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;	
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 1em auto;
}

/* Social Media icons
----------------------- */
.social-media {
	list-style: none;
	position: absolute;
	right: 0px;
	top: -10px;	
}
.social-media li {
	float: left;
	padding: 0 5px;
}
a.twitter { 
	background:transparent url(images/social-media.png) 0px 0 no-repeat;
}
a.facebook {
	background:transparent url(images/social-media.png) -30px 0 no-repeat;
}
a.flickr {
	background:transparent url(images/social-media.png) -60px 0 no-repeat;
}
a.pinterest { 
	background:transparent url(images/social-media.png) -95px 0 no-repeat;
}
a.youtube {
	background:transparent url(images/social-media.png) -130px 0 no-repeat;
}
a.rss {
	background:transparent url(images/social-media.png) -165px 0 no-repeat;
}
a.linkedin {
	background:transparent url(images/social-media.png) -200px 0 no-repeat;
}
a.vimeo {
	background:transparent url(images/social-media.png) -235px 0 no-repeat;
}
a.googleplus {
	background:transparent url(images/social-media.png) -270px 0 no-repeat;
}
a.delicious {
	background:transparent url(images/social-media.png) -305px 0 no-repeat;
}
a.dribble {
	background:transparent url(images/social-media.png) -339px 0 no-repeat;
}
a.github {
	background:transparent url(images/social-media.png) -373px 0 no-repeat;
}
a.tumblr {
	background:transparent url(images/social-media.png) -408px 0 no-repeat;
}
a.instagram {
	background:transparent url(images/social-media.png) -443px 0 no-repeat;
}
.social-media li a {
	display: block;  
	text-indent: -9999px; 
	width: 25px; 
	height: 25px;
	opacity: 0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}
.social-media li a:hover{
	opacity: 1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

/* Header
---------------------------------*/
#masthead {
	border-bottom: 1px solid #000;
	display: inline-block;
	position: relative;
	text-align: center;	
	width: 100%;
	z-index: 9999;
}
.site-intro {
	border-bottom: 3px double #000;
}
h1.site-title {
	margin: 1em auto 0 auto;
}
h1.site-title a {
	font-size: 55px;
	font-size: 5.5rem;
	padding-top: 0.5em;
	text-decoration: none;
}
h2.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-style: italic;
}
#masthead img {	
	border-bottom: 1px solid #000;
	display: block;
	height: auto;
	width: 100%;	
}

/* Top Menu
-----------------------------------------------*/
.main-navigation {	
	margin: 0.625em;
	z-index: 99999;	
	font-family: 'Cutive', serif;
	text-align: center;
}
.main-navigation ul {
	display: block;
	list-style: none;
	margin: 0.625em auto;
}
.main-navigation li {
	position: relative;
	display: inline-block;
	/* float: left; */
}
.main-navigation a {
	display: block;
	text-decoration: none;
	font-size: 18px;
	font-size: 1.8rem;
	padding: 0.5em 0.625em;
}
.main-navigation ul ul {
	background: #FFF;
	border: 1px solid #454545;
	border-bottom: none;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	display: none;
	float: left;
	position: absolute;
	top: 28px;
	left: 0;
	z-index: 99999;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 0.625em;
	width: 168px;
	border-bottom: 1px solid #454545;
}
.main-navigation ul li:hover > ul {
	display: block;
}

/* Small menu */
.menu-toggle {
	display: none;
	cursor: pointer;
}
.main-small-navigation ul {
	display: none;
}


/* Layout 
--------------------------------------*/



#page {
	margin: 0 auto 0 auto;
	padding: 1.25em;
	width: 95%;
	background: #FFF;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1);
}
#main {
	width: 100%;	
	z-index: 1;
}
.site-content {
	float: left;
	width: 75%; /* 640 / 960 */
	padding: 1.875em 1.25em;
}
.page-template-full-width-php .site-content {
	float: none;
	margin: 0 auto;
}
#content {
	width: 100%;
	word-wrap: break-word; /* Break long words when content gets narrower */
}
#secondary {
	float: right;
	overflow: hidden;
	width: 20%; /* 270 / 960 */
	padding: 1.875em 0;
	font-size: 14px;
	font-size: 1.4rem;
}

/*  Sidebar 
------------------------------------*/
.widget {
	margin: 0 0 1.5em;
	word-wrap: break-word;
}
/* Search widget */
#searchsubmit {
	display: none;
}
#secondary ul {
	margin: 0;
}
#secondary ul li {
	list-style: none;
	padding: 0.25em 0 0.25em 1.25em;
	margin: 0;
}
#secondary ul ul li {
	padding-left: 1em;
}
#secondary ul li a {
	text-decoration: none;
}
#secondary ul li a:hover {
	text-decoration: underline;
}
#secondary .widget-title {
	padding: 0.3125em;
	margin: 0.3125em 0.625em;
	font-size: 18px;
	font-size: 1.8rem;
	border-bottom: 3px double #000;
}
#secondary select {
	margin-left: 1.25em;
	max-width: 96%;
}
#secondary .tagcloud {
	margin-left: 1.25em;
}
#secondary .tagcloud a {
	text-decoration: none;
}
#secondary #searchform {
	margin: 0.625em;
}
#searchform input[type=text] {
	border-radius: 0px;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0.375em 0.625em;
	width: 80%;
	color: #000;
	border: 1px solid #454545;
}
#secondary #calendar_wrap {/* if calendar widget is added to sidebar, let's push it a bit*/
	margin-left: 2em;	
}
#secondary img {
	max-width: 100%;
	height: auto;
}
#secondary .textwidget {
	padding: 0.25em 1em;
}

	

/* Main content
----------------------------------------------- */
.sticky {
}
.hentry {
	position:relative;
	margin: 0 0 2em 0;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.entry-content,
.entry-summary {
	margin: 1em 0 0;
}
.entry-content img {
	max-width: 100%;
	height: auto;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
	word-spacing: 0.5em;
}
.page-links a {
	background: #000;
	color: #fff;
	padding: 1px 10px 3px 10px;
	text-decoration: none;
}
.format-image .post-format-content img { /* add padding below image post formats */
	margin-bottom: 1em;
}

/* Entry meta 
----------------------------------------*/
.entry-meta {/* appears on blog */
	clear: both;
	font-size: 12px;
	font-size: 1.2rem;
}
.updated:not(.published) {
	display: none;
}
.entrymeta {/* appears on single*/
	font-style: italic;
	font-size: 12px;
	font-size: 1.2rem;
}
.entry-meta a {text-decoration: none;}
p.postedon {
	font-style: italic;
	margin: 0;
}
footer.entry-meta {
	clear: both;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 0.625em 0 0;
	border-bottom: none;
	border-top: 3px double #000;
	border-bottom: 1px solid #000;
}	
.sep {
	padding: 0.125em 0.625em;
}

/* Footer 
-------------------------------------*/
.site-footer {
	clear: both;
	width: 93.75%; /* 900 / 960 */
	padding: 1.875em 1.875em 1.25em;
	text-align:center;
}
.site-footer a {
	text-decoration: none;
}
.site-footer a:hover {
	text-decoration: underline;
}
.site-info { /*copyright info */
	margin-top: 1.25em;
	font-size: 12px;
	font-size: 1.2rem;
}
.footer-navigation ul {
	list-style: none;
	margin: 0 auto 0 auto;
	width: 100%;
}
.footer-navigation li {
	border-left: 1px solid #000;
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 0.125em 0.625em;
}
.footer-navigation li:first-child {
	border-left: none;
}
.footer-navigation li li,
.footer-navigation li li li {
	display: none;
}

/* Asides
----------------------------------------------- */
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}
.wp-caption {
	border: 1px solid #454545;
	max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.5em;
}
.wp-caption img {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
	font-size: 12px;
	font-size: 1.2rem;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

article.format-aside {
	padding: 1.5em 1.5em  0.625em;
	background: #ddd;
	border-left: 22px solid #454545;
}



/**
 * 6.5 Gallery
 * Most of this was borrowed from Twenty Fourteen
 * -----------------------------------------------------------------------------
 */

.gallery {
	margin-bottom: 1.5em;
}

#content .gallery img { /* Over writes the inline style used by WP. */
	border: 1px solid #454545;
	height: auto;
}
.gallery-item {
	float: left;
	margin: 0 4px 4px 0;
	overflow: hidden;
	position: relative;
}

.gallery-columns-1 .gallery-item {	
	max-width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 48%;
	max-width: -webkit-calc(50% - 4px);
	max-width:         calc(50% - 4px);
}
.gallery-columns-3 .gallery-item {
	max-width: 32%;
	max-width: -webkit-calc(33.3% - 4px);
	max-width:         calc(33.3% - 4px);
}
.gallery-columns-4 .gallery-item {
	max-width: 23%;
	max-width: -webkit-calc(25% - 4px);
	max-width:         calc(25% - 4px);
}
.gallery-columns-5 .gallery-item {
	max-width: 19%;
	max-width: -webkit-calc(20% - 4px);
	max-width:         calc(20% - 4px);
}
.gallery-columns-6 .gallery-item {
	max-width: 15%;
	max-width: -webkit-calc(16.7% - 4px);
	max-width:         calc(16.7% - 4px);
}
.gallery-columns-7 .gallery-item {
	max-width: 13%;
	max-width: -webkit-calc(14.28% - 4px);
	max-width:         calc(14.28% - 4px);
}
.gallery-columns-8 .gallery-item {
	max-width: 11%;
	max-width: -webkit-calc(12.5% - 4px);
	max-width:         calc(12.5% - 4px);
}
.gallery-columns-9 .gallery-item {
	max-width: 9%;
	max-width: -webkit-calc(11.1% - 4px);
	max-width:         calc(11.1% - 4px);
}
.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
	margin-right: 0;
}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

/* Navigation  
----------------------------------------------- */
#content .site-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}
#content .nav-previous {
	float: left;
	width: 50%;
}
#content .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/* Comments
----------------------------------------------- */
#comments {
	clear:left;
}
.bypostauthor {
}
.avatar {
	float: left;
	display: block;
	padding: 0 1.25em 0.625em 0;
}		
.commentlist {padding: 1.25em 0;}
.commentmetadata {margin-top: 0;}
ol.commentlist, ol.commentlist li {	
	list-style: none;
	margin: 0; padding: 0;
}
ol.commentlist li {
	padding: 0.625em; margin: 1em 0;
	border: 1px solid #eee;
}
ol.commentlist ul li,
ol.commentlist ol li {
	border: none;
}
.comment-content ul li{
	list-style: disc;
	margin: 0.3125em 0; padding: 0.3125em;
}
.comment-content ol li {
	list-style: decimal;
	margin: 0.3125em 0; padding: 0.3125em;
}
ol.commentlist ul.children {
	margin: 10px 10px 0 25px;
	padding: 0;
}
ol.commentlist ul.children li {
	border: none;
	border-top: 1px solid #ddd;
}
ol.commentlist li p {
	padding: 6px 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.25em;
}
ol.commentlist li blockquote p {
	font-size: 30px;
	font-size: 3.0rem;
	line-height:1em;
}
.commentform {padding: 20px 0;}
.commentform p {margin-bottom: 10px;}

/* Hides the content explaining what html tags are allowed*/
.form-allowed-tags {display: none;}

/* Forms and buttons 
--------------------------------*/
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
	*overflow: visible;  /* Corrects inner spacing displayed oddly in IE6/7 */
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #DDD;
	border-color: #DDD #DDD #bbb #DDD;
	border-radius: 3px;
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top,  #fafafa 60%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#fafafa), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 2px 1px #fff;
	color: rgba(0,0,0,.8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 2;
	padding: 0.5em 1.5em;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	font-family: 'Cutive', serif;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 60%, #dcdcdc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#f5f5f5), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* IE10+ */
	background: linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */
	border-color: #bbb #bbb #aaa #bbb;
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
	box-shadow: inset 0 2px 3px rgba(0,0,0,.15);
	box-shadow: inset 0 2px 2px rgba(0,0,0,.15);
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type=password],
input[type=text],
textarea {
	color: #666;
	border: 1px solid #DDD;
	border-radius: 3px;
}
input[type=text]:focus,
textarea:focus {
	color: #111;
}
input[type=text] {
	padding: 3px;
	margin-left: 5px;
}
input[type=password] {
	padding: 0.5em;
}
.post-password-required input[type="submit"] {
	padding: 0 1em;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 70%;
}

/* Text meant only for screen readers */
.assistive-text {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}


/* Calendar widget -- not often used anymore, but just in case
----------------------------------- */
#calendar_wrap {
	border: 1px solid #000;
	margin: 10px 0;
	width: 180px;	
}
#wp-calendar {
	width: 180px;
	color: #000;
	font-size: 12px;
	font-size: 1.2rem;
	background: #FFF;
}
#wp-calendar th {
	padding: 3px 0;
	text-align: center;
}
#wp-calendar td {
	padding: 0;
	text-align: center;
}
#wp-calendar a {
	text-decoration: none;
	color: #000;
}
#wp-calendar caption {
	color: #fff;
	font-weight: bold;
	padding: 3px 0;
	background: #000;
	width: 100%;
	text-align: center;
}
#wp-calendar #today {
	color: #FFF;
	background: #000;
	font-weight: bold;
}
#wp-calendar #today a {color: #FFF;}
#prev {
	text-align: left;
	margin: 10px 0 0 0;
}
#next {
	text-align: right;
	margin: 10px 0 0 0;
}


/* =Media Print
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/* Media Queries
-------------------------------------------------------------- */
@media screen and (max-width: 1000px) {
	#page {
		padding:0;
		width: 100%;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}	
}

@media screen and (max-width: 768px) {
	h1.site-title a {
		font-size: 38px;
		font-size: 3.8rem;
	}	
	.site-content { 
		padding: 3%;
		width: 94%; 
	}
	
	#secondary{
		border-top: 1px solid #000;
		float: left;  
		padding: 3%;
		width: 94%;
	}
	.site-footer {
		margin: 0 auto;
		width: 80%;
	}
}

@media screen and (max-width: 600px) {
	.social-media {
		display: none;
	}
	h1.menu-toggle {
		display: block;
		font-size: 16px;
		font-size: 1.6rem;
		margin-top: 10px;
	}
	.main-small-navigation ul ul {
		display: block;
	}
	.main-small-navigation ul {
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.main-small-navigation a {
		display: block;
		font-size: 16px;
		font-size: 1.6rem;
		padding: 0.3125em 0.625em;
		text-decoration: none;
	}
}

@media screen and (max-width: 480px) {
	h1.site-title a {
		font-size: 33px;
		font-size: 3.0rem;
	}
	h1 {
		font-size: 26px; 
		font-size: 2.6rem; 
	}
	h2 {
		font-size: 22px; 
		font-size: 2.2rem;
	}
	h3 {
		font-size: 20px; 
		font-size: 2.0rem;
	}
	button,
	html input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.75;
		padding: 0.5em 1.25em;
	}
}

@media screen and (max-width: 320px) {
	h1.site-title a {
		font-size: 26px;
		font-size: 2.6rem;
	}
	h1 {
		font-size: 24px; 
		font-size: 2.4rem; 
		margin-top: 0;
	}
	h2 {
		font-size: 20px; 
		font-size: 2.0rem;
	}
	h3 {
		font-size: 18px; 
		font-size: 1.8rem;
	}
}
